.inicio__01 {
  width: 100%;
  height: 120vh;
  position: relative;
  z-index: 0;
  background-color: var(--main);
}
@media (max-width: 991.98px) {
  .inicio__01 {
    height: 100%;
  }
}
.inicio__01 .background-video {
  position: absolute;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0.2;
  mix-blend-mode: lighten;
}
.inicio__01 .container-fluid {
  padding-left: calc(var(--bs-gutter-x) * 2);
  padding-right: 0;
  height: 100%;
}
@media (max-width: 991.98px) {
  .inicio__01 .container-fluid {
    padding-left: 0;
  }
}
.inicio__01 .row {
  align-items: center;
  height: 100%;
  width: 100%;
  margin: 0 0;
}
@media (max-width: 991.98px) {
  .inicio__01-texto {
    margin-top: 6em;
  }
}
.inicio__01-texto .title {
  font-family: var(--font-sequel);
  font-size: 40px;
  color: var(--white);
  margin-bottom: 20px;
}
@media (max-width: 991.98px) {
  .inicio__01-texto .title {
    text-align: center;
  }
}
@media (max-width: 575.98px) {
  .inicio__01-texto .title {
    font-size: 36px;
  }
}
.inicio__01-texto .title .animate {
  display: flex;
  width: fit-content;
  position: relative;
  z-index: 0;
}
@media (max-width: 991.98px) {
  .inicio__01-texto .title .animate {
    align-items: center;
    margin: auto;
  }
}
.inicio__01-texto .title #text {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  margin: 0 auto;
  color: var(--white);
  font-family: var(--font-sequel);
  font-size: 42px;
  font-weight: 600;
}
@media (max-width: 991.98px) {
  .inicio__01-texto .title #text {
    text-align: center;
  }
}
@media (max-width: 575.98px) {
  .inicio__01-texto .title #text {
    font-size: 36px;
  }
}
.inicio__01-texto .title #cursor {
  display: inline-block;
  vertical-align: middle;
  width: 1.5px;
  height: 54.594px;
  animation-name: cursorMove;
  animation-duration: 0.75s;
  animation-timing-function: step-end;
  animation-iteration-count: infinite;
}
.inicio__01-texto .title .indicator {
  width: 0;
  left: 0;
  position: absolute;
  background-color: var(--orange);
  height: 100%;
  z-index: -1;
  transition: all 1s ease-in-out;
}
.inicio__01-texto .title .indicator.active {
  width: 100%;
  transition: all 1s ease-in-out;
}
.inicio__01-texto .paragraph {
  color: var(--white);
  white-space: pre-line;
  margin-bottom: 20px;
}
@media (max-width: 991.98px) {
  .inicio__01-texto .paragraph {
    text-align: center;
  }
}
.inicio__01-texto .paragraph b {
  white-space: pre-line;
}
.inicio__01-texto .btn__global {
  margin-top: 3em;
  display: block;
  width: fit-content;
}
@media (max-width: 991.98px) {
  .inicio__01-texto .btn__global {
    margin: 3em auto;
  }
}
.inicio__01-images {
  position: relative;
}
@media (max-width: 991.98px) {
  .inicio__01-images {
    width: 85%;
    right: 0;
    float: right;
    margin-top: 2em;
  }
}
@media (max-width: 575.98px) {
  .inicio__01-images {
    width: 90%;
  }
}
.inicio__01-images::before {
  content: "";
  background-image: url(../assets/img/decoracion-banner-principal.svg);
  width: 100%;
  height: 90%;
  position: absolute;
  z-index: -1;
  top: -20px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right;
}
.inicio__01-images .laptop {
  width: 100%;
}
.inicio__01-images .mobile {
  width: 53%;
  position: absolute;
  z-index: 4;
  left: 6%;
  bottom: -32%;
}
@media (max-width: 991.98px) {
  .inicio__01-images .mobile {
    left: -6%;
    bottom: -12%;
  }
}

.inicio__02 {
  background-color: var(--white);
  padding: 4em 0;
}
.inicio__02-text .title {
  text-align: center;
}
.inicio__02-text .paragraph {
  text-align: center;
  white-space: pre-line;
}
@media (max-width: 767.98px) {
  .inicio__02-text .paragraph {
    white-space: normal;
    width: 90%;
  }
}
.inicio__02-iconos {
  margin-top: 2em;
  display: flex;
  justify-content: space-between;
  gap: 20px;
}
@media (max-width: 767.98px) {
  .inicio__02-iconos {
    justify-content: center;
  }
}
.inicio__02-iconos .icono {
  border: 1px solid var(--black);
  background-color: var(--gris);
  border-radius: 10px;
  padding: 2em 2em;
  width: 32%;
  display: flex;
  gap: 20px;
  align-items: center;
}
@media (max-width: 1199.98px) {
  .inicio__02-iconos .icono {
    width: 31%;
    padding: 1em 1em;
  }
}
@media (max-width: 991.98px) {
  .inicio__02-iconos .icono {
    width: 48%;
  }
}
@media (max-width: 767.98px) {
  .inicio__02-iconos .icono {
    width: 80%;
    padding: 2em 2em;
  }
}
@media (max-width: 991.98px) {
  .inicio__02-iconos .icono:nth-child(3).black {
    background-color: var(--gris);
  }
}
@media (max-width: 767.98px) {
  .inicio__02-iconos .icono:nth-child(3).black {
    background-color: var(--grey);
  }
}
@media (max-width: 991.98px) {
  .inicio__02-iconos .icono:nth-child(3).black p {
    color: var(--black);
  }
}
@media (max-width: 767.98px) {
  .inicio__02-iconos .icono:nth-child(3).black p {
    color: var(--white);
  }
}
@media (max-width: 991.98px) {
  .inicio__02-iconos .icono:nth-child(3).black svg path:nth-child(1) {
    fill: var(--grey);
  }
}
@media (max-width: 767.98px) {
  .inicio__02-iconos .icono:nth-child(3).black svg path:nth-child(1) {
    fill: var(--white);
  }
}
@media (max-width: 991.98px) {
  .inicio__02-iconos .icono:nth-child(4) {
    background-color: var(--grey);
  }
  .inicio__02-iconos .icono:nth-child(4) p {
    color: var(--white);
  }
}
@media (max-width: 767.98px) {
  .inicio__02-iconos .icono:nth-child(4) {
    background-color: var(--gris);
  }
  .inicio__02-iconos .icono:nth-child(4) p {
    color: var(--black);
  }
}
@media (max-width: 1199.98px) {
  .inicio__02-iconos .icono img {
    width: 18%;
  }
}
@media (max-width: 575.98px) {
  .inicio__02-iconos .icono img {
    width: 20%;
  }
}
.inicio__02-iconos .icono p {
  font-size: 18px;
  color: var(--black);
  white-space: pre-line;
  margin: 0 0;
}
@media (max-width: 767.98px) {
  .inicio__02-iconos .icono p {
    text-align: center;
    white-space: pre-line;
    width: 90%;
    margin: auto;
  }
}
@media (max-width: 575.98px) {
  .inicio__02-iconos .icono p {
    width: 100%;
  }
}
.inicio__02-iconos .icono.black {
  background-color: var(--grey);
}
.inicio__02-iconos .icono.black p {
  color: var(--white);
}

.inicio__clientes {
  padding: 3em 0 5em;
}
.inicio__clientes .title {
  text-align: center;
  margin-bottom: 30px;
}
.inicio__clientes-tabs #select-tab {
  display: none;
}
@media (max-width: 991.98px) {
  .inicio__clientes-tabs #select-tab {
    display: block;
    margin: auto;
    width: 90%;
    padding: 10px 30px;
    border: 0 none;
    border-bottom: 2px solid var(--orange);
    outline: none;
    font-family: var(--font-sequel);
    font-size: 22px;
    font-weight: 600;
    background-color: var(--white);
    color: var(--grey);
    text-align: center;
  }
}
.inicio__clientes-tabs-menu {
  width: 100%;
  display: flex;
  justify-content: space-between;
  position: relative;
}
@media (max-width: 991.98px) {
  .inicio__clientes-tabs-menu {
    display: none;
  }
}
.inicio__clientes-tabs-menu .tab {
  font-family: var(--font-sequel);
  font-size: 27px;
  font-weight: 600;
  color: #a4a5a6;
  cursor: pointer;
}
@media (max-width: 1199.98px) {
  .inicio__clientes-tabs-menu .tab {
    font-size: 23px;
  }
}
.inicio__clientes-tabs-menu .tab.active {
  color: var(--grey);
}
.inicio__clientes-tabs-menu .indicador {
  position: absolute;
  width: 213.969px;
  height: 2px;
  transition: 0.3s ease;
  border: 2px solid var(--orange);
  left: 0;
  top: 39px;
}
@media (max-width: 575.98px) {
  .inicio__clientes-tabs-menu .indicador {
    display: none;
  }
}
.inicio__clientes-tabs-contenedores {
  width: 100%;
  margin-top: 2.5em;
}
.inicio__clientes-tab {
  display: none;
  opacity: 0;
  width: 100%;
}
.inicio__clientes-tab .logotipos-clientes {
  width: 100%;
}
.inicio__clientes-tab .logotipos-clientes-width {
  overflow-x: scroll;
  display: flex;
  gap: 45px;
  justify-content: space-between;
  width: 100%;
  padding-bottom: 2em;
}
@media (max-width: 1199.98px) {
  .inicio__clientes-tab .logotipos-clientes-width {
    width: 100%;
  }
}
@media (max-width: 991.98px) {
  .inicio__clientes-tab .logotipos-clientes-width {
    gap: 25px;
  }
}
.inicio__clientes-tab .logotipos-clientes-width::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}
.inicio__clientes-tab .logotipos-clientes-width::-webkit-scrollbar-thumb {
  background: var(--grey);
  border-radius: 5px;
}
.inicio__clientes-tab .logotipos-clientes-width::-webkit-scrollbar-track:horizontal {
  background-color: var(--gris);
}
.inicio__clientes-tab .logotipos-clientes-width-mobile {
  display: flex;
  gap: 50px;
}
@media (max-width: 991.98px) {
  .inicio__clientes-tab .logotipos-clientes-width-mobile {
    overflow-x: scroll;
    display: flex;
    gap: 25px;
    justify-content: space-between;
    width: 100%;
    padding-bottom: 2em;
  }
  .inicio__clientes-tab .logotipos-clientes-width-mobile::-webkit-scrollbar {
    width: 8px;
    height: 8px;
  }
  .inicio__clientes-tab .logotipos-clientes-width-mobile::-webkit-scrollbar-thumb {
    background: var(--grey);
    border-radius: 5px;
  }
  .inicio__clientes-tab .logotipos-clientes-width-mobile::-webkit-scrollbar-track:horizontal {
    background-color: var(--gris);
  }
}
.inicio__clientes-tab .logotipos-clientes .cliente {
  display: block;
  width: 180px;
  margin: auto;
  filter: grayscale(1);
}
.inicio__clientes-tab .logotipos-clientes .cliente:hover {
  filter: grayscale(0);
}
.inicio__clientes-tab .logotipos-clientes .cliente.box {
  width: 100px;
}
.inicio__clientes-tab .logotipos-clientes .cliente.box1 {
  width: 130px;
}
.inicio__clientes-tab.active {
  display: block;
  opacity: 1;
}

.inicio__03 {
  background: url(../assets/img/background-datoz-numeros.webp), var(--black);
  background-size: 50%;
  background-repeat: no-repeat;
  padding: 5em 0;
  position: relative;
  z-index: 0;
}
@media (max-width: 991.98px) {
  .inicio__03 {
    background-size: cover;
    background-position: -200px;
  }
}
@media (max-width: 575.98px) {
  .inicio__03 {
    background-position: -150px;
  }
}
.inicio__03::before {
  content: "";
  background-color: var(--grey);
  filter: opacity(0.7);
  width: 100%;
  height: 100%;
  z-index: -1;
  position: absolute;
  top: 0;
}
.inicio__03 .row {
  align-items: center;
}
.inicio__03 .title {
  color: var(--white);
  white-space: pre-line;
  float: right;
}
@media (max-width: 991.98px) {
  .inicio__03 .title {
    float: none;
    text-align: center;
  }
}
@media (max-width: 991.98px) {
  .inicio__03 .isotipo-animado {
    width: 80%;
    margin-top: 4em;
    float: right;
  }
}
@media (max-width: 767.98px) {
  .inicio__03 .isotipo-animado {
    width: 100%;
  }
}
.inicio__03 .isotipo-animado .animacion.active .grupo-texto {
  opacity: 1;
  transition: all 0.5s ease;
}
.inicio__03 .isotipo-animado .animacion rect.orange {
  fill: var(--orange);
  transition: all 1s ease;
}
.inicio__03 .isotipo-animado .animacion.uno.active .numero {
  opacity: 1;
}
.inicio__03 .isotipo-animado .animacion.uno.active .more {
  opacity: 1;
}
.inicio__03 .isotipo-animado .animacion.uno.active .translate-animation {
  transform: translate(0, 0);
}
.inicio__03 .isotipo-animado .animacion.uno .grupo-texto {
  transform: translate(60px, 0);
}
.inicio__03 .isotipo-animado .animacion.dos.active .numero {
  opacity: 1;
}
.inicio__03 .isotipo-animado .animacion.dos.active .more {
  opacity: 1;
}
.inicio__03 .isotipo-animado .animacion.dos.active .grupo-texto {
  transform: translate(0, 0);
}
.inicio__03 .isotipo-animado .animacion.dos .grupo-texto {
  transform: translate(60px, 0);
}
.inicio__03 .isotipo-animado .animacion.tres.active .numero {
  opacity: 1;
}
.inicio__03 .isotipo-animado .animacion.tres.active .more {
  opacity: 1;
}
.inicio__03 .isotipo-animado .animacion.tres.active .grupo-texto {
  transform: translate(0, 0);
}
.inicio__03 .isotipo-animado .animacion.tres .grupo-texto {
  transform: translate(60px, 0);
}
.inicio__03 .isotipo-animado .animacion.cuatro.active .numero {
  opacity: 1;
  fill: var(--white);
}
.inicio__03 .isotipo-animado .animacion.cuatro.active .more {
  opacity: 1;
}
.inicio__03 .isotipo-animado .animacion.cuatro.active .grupo-texto {
  transform: translate(0, 0);
}
.inicio__03 .isotipo-animado .animacion.cuatro .grupo-texto {
  transform: translate(60px, 0);
}
.inicio__03 .isotipo-animado .animacion .more {
  opacity: 0;
  fill: var(--blue);
}
.inicio__03 .isotipo-animado .animacion .grupo-texto {
  opacity: 0;
}
.inicio__03 .isotipo-animado .animacion .grupo-texto .description {
  fill: var(--white);
  font-family: var(--font-sequel);
  font-size: 20px;
  font-weight: normal;
}
.inicio__03 .isotipo-animado .animacion .numero {
  opacity: 0;
  fill: var(--white);
  font-family: var(--font-sequel);
  font-size: 38px;
  font-weight: 600;
}

.inicio__04 {
  background: var(--white);
  padding: 4em 0;
}
.inicio__04 .container-fluid {
  padding: 0 0;
}
.inicio__04 .row {
  width: 100%;
  margin: 0 0;
}
.inicio__04-texto {
  padding-left: 6em;
}
@media (max-width: 767.98px) {
  .inicio__04-texto {
    padding-left: 0;
    margin-bottom: 2em;
  }
}
@media (max-width: 767.98px) {
  .inicio__04-texto .title {
    text-align: center;
  }
}
@media (max-width: 767.98px) {
  .inicio__04-texto .paragraph {
    text-align: center;
  }
}
.inicio__04-grupo {
  display: flex;
  align-items: flex-end;
  width: 100%;
}
@media (max-width: 767.98px) {
  .inicio__04-grupo {
    flex-direction: column;
    align-items: center;
  }
}
.inicio__04-grupo .bloques__color {
  display: flex;
  gap: 20px;
  align-items: center;
  margin-bottom: 1em;
}
@media (max-width: 991.98px) {
  .inicio__04-grupo .bloques__color {
    gap: 10px;
  }
}
@media (max-width: 767.98px) {
  .inicio__04-grupo .bloques__color {
    align-items: center;
    margin-bottom: 1em;
    flex-direction: column;
  }
}
@media (max-width: 575.98px) {
  .inicio__04-grupo .bloques__color {
    width: 25%;
  }
}
.inicio__04-grupo .bloques__color-text {
  display: flex;
  align-items: center;
  gap: 15px;
}
@media (max-width: 991.98px) {
  .inicio__04-grupo .bloques__color-text {
    width: 140px;
  }
}
@media (max-width: 767.98px) {
  .inicio__04-grupo .bloques__color-text {
    width: auto;
  }
}
@media (max-width: 575.98px) {
  .inicio__04-grupo .bloques__color-text {
    gap: 5px;
    flex-direction: column;
  }
}
.inicio__04-grupo .bloques__color-text .number {
  font-family: var(--font-sequel);
  font-size: 46px;
  font-weight: 600;
  color: var(--black);
  display: flex;
  justify-content: flex-end;
  width: 60px;
}
@media (max-width: 991.98px) {
  .inicio__04-grupo .bloques__color-text .number {
    font-size: 38px;
  }
}
.inicio__04-grupo .bloques__color-text .texto {
  font-family: var(--font-sequel);
  font-size: 16px;
  font-weight: normal;
  white-space: pre-line;
  margin: 0 0;
  color: var(--black);
}
@media (max-width: 575.98px) {
  .inicio__04-grupo .bloques__color-text .texto {
    text-align: center;
  }
}
.inicio__04-grupo .bloques__color-wrapper {
  width: 22%;
}
@media (max-width: 767.98px) {
  .inicio__04-grupo .bloques__color-wrapper {
    width: 100%;
    display: inline-flex;
    justify-content: center;
    gap: 10px;
  }
}
.inicio__04-grupo .bloques__color .box {
  width: 98px;
  height: 80px;
}
@media (max-width: 991.98px) {
  .inicio__04-grupo .bloques__color .box {
    width: 75px;
  }
}
@media (max-width: 767.98px) {
  .inicio__04-grupo .bloques__color .box {
    width: 100%;
    height: 40px;
  }
}
.inicio__04-grupo .bloques__color .box.blue {
  background-color: #1F2030;
}
.inicio__04-grupo .bloques__color .box.orange {
  background-color: #CC5223;
}
.inicio__04-grupo .bloques__color .box.grey {
  background-color: #B9BBBA;
}
.inicio__04-mapa {
  margin-top: 2em;
  width: 78%;
}
@media (max-width: 991.98px) {
  .inicio__04-mapa {
    width: 82%;
  }
}
@media (max-width: 767.98px) {
  .inicio__04-mapa {
    width: 100%;
  }
}
.inicio__04-mapa .mapa-datoz {
  margin: auto;
  display: block;
  width: 95%;
}
.inicio__04-mapa .mapa-datoz .animate {
  opacity: 0;
  transition: opacity 1s ease-in-out;
}
.inicio__04-mapa .mapa-datoz .animate.animate-1 {
  transform: translate(0, -30px);
}
.inicio__04-mapa .mapa-datoz .animate.animate-1.active {
  opacity: 1;
  transform: translate(0, 0);
  transition: all 1s ease-in-out;
}
.inicio__04-mapa .mapa-datoz .animate.animate-2 {
  transform: translate(-30px, 0);
}
.inicio__04-mapa .mapa-datoz .animate.animate-2.active {
  opacity: 1;
  transform: translate(0, 0);
  transition: all 1s ease-in-out;
}
.inicio__04-mapa .mapa-datoz .animate.animate-3 {
  transform: translate(30px, 0);
}
.inicio__04-mapa .mapa-datoz .animate.animate-3.active {
  opacity: 1;
  transform: translate(0, 0);
  transition: all 1s ease-in-out;
}
.inicio__04-mapa .mapa-datoz .animate.animate-4 {
  transform: translate(0, 30px);
}
.inicio__04-mapa .mapa-datoz .animate.animate-4.active {
  opacity: 1;
  transform: translate(0, 0);
  transition: all 1s ease-in-out;
}

.inicio__05 {
  background-color: var(--grey);
  position: relative;
  z-index: 1;
  padding: 8em 0;
  margin-top: 6em;
}
@media (max-width: 1199.98px) {
  .inicio__05 {
    padding: 4em 0;
    margin-top: 4em;
    padding: 3em 0;
  }
}
@media (max-width: 880.98px) {
  .inicio__05 {
    padding: 2em 0;
  }
}
@media (max-width: 767.98px) {
  .inicio__05 {
    padding: 3em 0;
    margin: 0 0;
  }
}
.inicio__05 .row {
  justify-content: flex-end;
  align-items: center;
}
.inicio__05 .image {
  width: 720px;
  height: auto;
  position: absolute;
  z-index: 0;
  top: -47px;
  display: block;
}
@media (max-width: 1199.98px) {
  .inicio__05 .image {
    width: 550px;
  }
}
@media (max-width: 1005.98px) {
  .inicio__05 .image {
    width: 500px;
    top: -25px;
  }
}
@media (max-width: 991.98px) {
  .inicio__05 .image {
    width: 467px;
    top: -25px;
    left: -25px;
  }
}
@media (max-width: 880.98px) {
  .inicio__05 .image {
    width: 68%;
    top: -27px;
  }
}
@media (max-width: 767.98px) {
  .inicio__05 .image {
    display: none;
  }
}
.inicio__05 .image img {
  width: 100%;
  height: auto;
  position: static;
  display: block;
  max-width: 100%;
}
.inicio__05 .image::before {
  content: "";
  background: url(../assets/img/icono-fibras.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 657px;
  height: 630px;
  position: absolute;
  top: -72px;
  z-index: -1;
  left: -15px;
}
@media (max-width: 1199.98px) {
  .inicio__05 .image::before {
    width: 100%;
    height: 486px;
  }
}
@media (max-width: 1005.98px) {
  .inicio__05 .image::before {
    width: 100%;
    height: 440px;
    top: -45px;
  }
}
@media (max-width: 991.98px) {
  .inicio__05 .image::before {
    height: 411px;
    top: -45px;
    left: -40px;
  }
}
@media (max-width: 880.98px) {
  .inicio__05 .image::before {
    height: 330px;
    top: -35px;
  }
}
@media (max-width: 776.98px) {
  .inicio__05 .image::before {
    top: -50px;
  }
}
@media (max-width: 767.98px) {
  .inicio__05 .image::before {
    display: none;
  }
}
.inicio__05 .title {
  color: var(--white);
}
@media (max-width: 1199.98px) {
  .inicio__05 .title {
    text-align: center;
  }
}
@media (max-width: 810.98px) {
  .inicio__05 .title {
    font-size: 36px;
  }
}
.inicio__05 .paragraph {
  color: var(--white);
  white-space: pre-line;
}
@media (max-width: 1199.98px) {
  .inicio__05 .paragraph {
    text-align: center;
  }
}
@media (max-width: 776.98px) {
  .inicio__05 .paragraph {
    white-space: normal;
    width: 100%;
  }
}
.inicio__05 .btn__global {
  display: block;
  width: fit-content;
  margin-top: 3em;
}
@media (max-width: 1199.98px) {
  .inicio__05 .btn__global {
    margin: 3em auto 0;
  }
}

.inicio__06 {
  background-color: var(--gris);
  position: relative;
  padding-bottom: 4em;
}
.inicio__06 .container-fluid {
  padding: 0 0;
}
.inicio__06-texto {
  width: 100%;
  margin: 0 0;
  padding-top: 8em;
  padding-bottom: 2em;
  position: relative;
  z-index: 1;
  text-align: center;
}
@media (max-width: 767.98px) {
  .inicio__06-texto {
    padding-top: 4em;
  }
}
.inicio__06-texto .paragraph {
  white-space: pre-line;
}
.inicio__06-publicaciones {
  margin: 0 0;
  height: 100%;
  width: 2000px;
  gap: 20px;
  padding: 2.5em 1em;
  position: relative;
  display: flex;
  flex-wrap: wrap;
}
@media (max-width: 767.98px) {
  .inicio__06-publicaciones {
    width: 1200px;
  }
}
.inicio__06-publicaciones-wrapper {
  width: 100%;
  position: relative;
  overflow-x: hidden;
  overflow-y: hidden;
  z-index: 1;
}
.inicio__06-publicaciones-wrapper-hover {
  width: 100%;
  top: 0;
  position: relative;
  z-index: 2;
}
.inicio__06-publicaciones-wrapper-hover::after {
  content: "";
  position: absolute;
  top: 0;
  z-index: 4;
  width: 100%;
  height: 100%;
  background: url(../assets/img/arrow-scroll.svg);
  background-repeat: no-repeat;
  background-position: center;
}
.inicio__06-publicaciones-wrapper-hover::before {
  content: "";
  position: absolute;
  z-index: 2;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(234, 234, 234, 0.7);
}
.inicio__06-publicaciones-wrapper-hover.show .inicio__06-publicaciones-wrapper {
  overflow-x: scroll;
}
.inicio__06-publicaciones-wrapper-hover.show::after {
  content: none;
}
.inicio__06-publicaciones-wrapper-hover.show::before {
  content: none;
}
.inicio__06-publicaciones-entrada {
  width: 29%;
  padding: 0 0;
  margin-bottom: 3em;
  background-color: var(--white);
  border-radius: 170px;
  display: flex;
  align-items: center;
  gap: 20px;
  z-index: 0;
  position: relative;
  text-decoration: none;
}
@media (max-width: 767.98px) {
  .inicio__06-publicaciones-entrada {
    width: 42%;
  }
}
.inicio__06-publicaciones-entrada:hover {
  cursor: pointer;
}
.inicio__06-publicaciones-entrada:hover::after {
  width: 100%;
  transition: all 1s ease;
}
.inicio__06-publicaciones-entrada:hover .inicio__06-publicaciones-entrada-body .categoria {
  background-color: var(--white);
  color: var(--grey);
  transition: all 1s ease;
}
.inicio__06-publicaciones-entrada:hover .inicio__06-publicaciones-entrada-body .paragraph {
  color: var(--white);
  transition: all 1s ease;
}
.inicio__06-publicaciones-entrada:hover .inicio__06-publicaciones-entrada-body .link {
  background-color: var(--grey);
  transition: all 1s ease;
}
.inicio__06-publicaciones-entrada::after {
  content: "";
  z-index: -1;
  position: absolute;
  border-radius: 170px;
  background-color: var(--blue);
  width: 230px;
  height: 100%;
  top: 0;
  left: 5px;
  transition: all 1s ease;
}
.inicio__06-publicaciones-entrada:nth-child(4) {
  margin-left: 6em;
}
@media (max-width: 767.98px) {
  .inicio__06-publicaciones-entrada:nth-child(4) {
    margin-left: 0;
  }
}
.inicio__06-publicaciones-entrada:nth-child(4)::after {
  background-color: var(--orange);
}
.inicio__06-publicaciones-entrada:nth-child(4) .categoria {
  background-color: var(--orange);
}
@media (max-width: 767.98px) {
  .inicio__06-publicaciones-entrada:nth-child(3) {
    margin-left: 6em;
  }
}
.inicio__06-publicaciones-entrada:nth-child(5)::after {
  background-color: var(--orange);
}
.inicio__06-publicaciones-entrada:nth-child(5) .categoria {
  background-color: var(--orange);
}
.inicio__06-publicaciones-entrada:nth-child(6)::after {
  background-color: var(--orange);
}
.inicio__06-publicaciones-entrada:nth-child(6) .categoria {
  background-color: var(--orange);
}
.inicio__06-publicaciones-entrada-imagen {
  width: 230px;
  height: 230px;
}
.inicio__06-publicaciones-entrada-imagen img {
  width: 230px;
  height: 100%;
  border-radius: 100%;
  object-fit: cover;
}
.inicio__06-publicaciones-entrada-body .categoria {
  border-radius: 5px;
  padding: 5px 10px;
  background-color: var(--blue);
  font-family: var(--font-sequel);
  font-size: 12px;
  font-weight: normal;
  color: var(--gris);
  text-transform: uppercase;
  margin-bottom: 12px;
  display: block;
  width: fit-content;
  transition: all 1s ease;
}
.inicio__06-publicaciones-entrada-body .paragraph {
  color: var(--grey);
  width: 92%;
  transition: all 1s ease;
}
.inicio__06-publicaciones-entrada-body .group-link {
  display: flex;
  align-items: center;
  gap: 40px;
}
.inicio__06-publicaciones-entrada-body .group-link .fecha {
  color: #E2E2E2;
  text-transform: capitalize;
  font-family: var(--font-sequel);
  font-size: 16px;
  font-weight: normal;
}
.inicio__06-publicaciones-entrada-body .group-link .link {
  outline: none;
  border: 0 none;
  width: 35px;
  height: 35px;
  border-radius: 100%;
  background-color: transparent;
  transition: all 1s ease;
}
.inicio__06-boton {
  width: 100%;
  margin: 0 0;
  margin-top: 2em;
  position: relative;
  z-index: 1;
}
.inicio__06-boton .btn__global {
  margin: auto;
  display: block;
  width: fit-content;
}
